.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box102{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box314{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
#b225L{
border:1px solid #cccccc;
;
}
#b225C{
border:1px solid #cccccc;
;
}
#b225R{
border:1px solid #cccccc;
;
}
.Box225{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
#b226L{
border:1px solid #cccccc;
;
}
#b226C{
border:1px solid #cccccc;
;
}
#b226R{
border:1px solid #cccccc;
;
}
.Box226{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_5{
text-align:center;
}
div.IdCOM1_5  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM2_5{
text-align:center;
}
div.IdCOM2_5  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM3_5{
text-align:center;
}
div.IdCOM3_5  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_6{
text-align:center;
}
div.IdCOM1_6  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM2_6{
text-align:center;
}
div.IdCOM2_6  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM3_6{
text-align:center;
}
div.IdCOM3_6  img{
text-align:center;
margin: 0 auto;
}
